<?php

// Datenbankverbindung Dev
$host = "localhost";
$username = "dbo00114911";
$password = "rCELL(y!pu,Zs,mf";
$database = "db00114911";

$conn = new mysqli($host, $username, $password, $database);

// Überprüfe die Verbindung
if ($conn->connect_error) {
	die("Verbindung zur Datenbank fehlgeschlagen: " . $conn->connect_error);
}

?>